Subject: FW: pre-petition mutual terminations
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Jan 2002 13:06:44 -0800 (PST)

Elizabeth/Carol:

Can you confirm if the attached includes all of the pre-bankruptcy terminations agreed with counreparties? Should we check with any of the other lawyers going to UBS?

Elizabeth: You had mentioned in your transition memo/list that Sempra had agreed to a termination, and that there was a dispute on the return of our collateral. I do not see them on the list. Could you advise further on this?

Thanks, Alan

 -----Original Message-----
From: 	Jones, Tana  
Sent:	Monday, January 28, 2002 2:59 PM
To:	Aronowitz, Alan
Cc:	Bailey, Susan
Subject:	pre-petition mutual terminations

As you requested, I am attaching my list of pre-petition mutual terminations (as well as 3 post-petition mutual terminations).  This list is located in excel in my misc. directory.  As per your direction, I will also deliver my binder of mutual terminations to Susan Bailey.